Bug 981483 - [abrt] alacarte-0.13.2-3.fc16: MainWindow.py:19:<module>:ImportError: No module named gmenu
[abrt] alacarte-0.13.2-3.fc16: MainWindow.py:19:<module>:ImportError: No modu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jasper St. Pierre
Fedora Extras Quality Assurance
abrt_hash:01acb9e5787833cdbc03832f71e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 18:30 EDT by spicyloner
Modified: 2014-08-26 22:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:01:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.50 KB, text/plain)
2013-07-04 18:31 EDT, spicyloner
no flags Details
File: core_backtrace (188 bytes, text/plain)
2013-07-04 18:31 EDT, spicyloner
no flags Details
File: environ (1.31 KB, text/plain)
2013-07-04 18:31 EDT, spicyloner
no flags Details

  None (edit)
Description spicyloner 2013-07-04 18:30:59 EDT
Description of problem:
I was using the newest version of alacarte and it would not link created icons to the executable, (error py:43:function:GError opening file  no such file or directory) So I regressed one version of alacarte and now I get this error and Alacarte will not even open.

Version-Release number of selected component:
alacarte-0.13.2-3.fc16

Additional info:
cmdline:        /usr/bin/python2.7 -OOt /usr/bin/alacarte
executable:     /usr/bin/alacarte
kernel:         3.8.13-100.fc17.x86_64
last_occurrence: 1372975656
runlevel:       N 5
uid:            1000
ureports_counter: 1

Potential duplicate: bug 735194
Comment 1 spicyloner 2013-07-04 18:31:02 EDT
Created attachment 769033 [details]
File: backtrace
Comment 2 spicyloner 2013-07-04 18:31:05 EDT
Created attachment 769034 [details]
File: core_backtrace
Comment 3 spicyloner 2013-07-04 18:31:07 EDT
Created attachment 769035 [details]
File: environ
Comment 4 Fedora End Of Life 2013-07-31 22:01:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.